{% extends 'base.html' %}
{% block content %}
   <div class="container-fluid">
    <div class="row">
      <div class="about col-sm-12">
        <h2>FAQ</h2>
        <h3>Principe de fonctionnement :</h3> 
        <ul>
          <li>les laboratoires publient des événements liés à leurs activités scientifiques via leurs sites Web
            ou via <a href="https://indico.math.cnrs.fr/">Indico</a> sous un protocole recommandé (iCal, JSON)
            <br>Ces séminaires sont déclarés par les gestionnaires dans l'agenda des maths. (Des annonces uniques peuvent
            aussi être publiées directement sur l’agenda)</li>
          <li>Une fois par jour, entre 17h et 18h, l’agenda collecte ces événements. Suite à cette collecte, un filtrage est effectué (cf. Filtrage) et
            les futurs événements sont disponibles pour un affichage sur le <a href="https://portail.math.cnrs.fr">portail maths</a>.
            Il y a donc un décalage de maxi 24h entre le moment de la déclaration d'un événement et son affichage sur le portail math.
            </li>
        </ul>
        <br>
        <h3>Formats requis pour l'export des séminaires</h3> 
        Pour l'instant, l'information se trouve sur ce site : <a href="http://calendrier.emath.fr/spip.php?rubrique7">http://calendrier.emath.fr/spip.php?rubrique7</a>
        <br><br>
        <h3>Filtrage des événements</h3> 
        Pour assurer une certaine cohérence sur le portail public, l'outil filtre selon ces critères :
        <ul>
          <li>il faut que l'événement ait un titre ET une date de début ET une date de fin</li>
          <li>il faut que le titre soit différent de :  'a venir'  ou 'no summary' ou 'relache (kawa)' ou 'ferie' ou 'vacance' ou 'pas de seminaire'
                ou 'tba' ou 'a preciser'  ou 'à venir' ou 'confirmer'
          <br>
            <b>SAUF </b>si un orateur est défini
          </li>
        </ul>
      <br>
        <h3 id="contact">Contact</h3> 
        Pour toute question, utilisez ce mail : <script language="Javascript">

	function victor_hugo()
	{
		maupassant=new String("support.agendasemileajarmath.cnrsjeanbaptistepoquelinfr");
		gary="emileajar";
		moliere="jeanbaptistepoquelin";
		maupassant=maupassant.split(gary);
		maupassant[0]+="@";
		maupassant=maupassant[0].concat(maupassant[1]);
		maupassant=maupassant.split(moliere);
		maupassant[0]+=".";
		maupassant=maupassant[0].concat(maupassant[1]);

		return maupassant;
	}
	document.write(victor_hugo());
</script>
        <br><br>
      </div>
    </div>
   </div>
{% endblock %}